.borderbox { box-sizing:border-box; }
.centerimage { display:block; height:0; padding-bottom:75%; background-position:center center; background-repeat:no-repeat; background-size:cover; }
	.lt-ie9 .centerimage { -ms-behavior:url('https://www.myland.com.au/wp-content/themes/urban_land/js/backgroundsize.min.htc'); }
.floatcontain:after { display:table; clear:both; content:""; }

span.sticker { display:block; width:117px; height:117px; }
span.sticker.sold { background:url(images/sticker_sold.png) 0 0 no-repeat; }
span.sticker.leased { background:url(images/sticker_leased.png) 0 0 no-repeat; }
span.sticker.under_offer { background:url(images/sticker_offer.png) 0 0 no-repeat; }
span.sticker.open_home { background:url(images/sticker_opens.png) 0 0 no-repeat; }
span.sticker.new { background:url(images/sticker_new.png) 0 0 no-repeat; }

.breadcrumb-trail.breadcrumbs { max-width:none; }
p.no_properties_error { margin:0; padding:0 0 10px; }
#map_search_result { box-sizing:border-box; border:solid 1px #aaa; }
#map_search_result #map_canvas { height:0; padding-bottom:40%; }
.sorter_search_quick { padding:10px 0; text-align:right; }

.listing { margin:0 0 20px; }
.listing .listing-title { padding:10px 15px; color:#fff; font-size:16px; font-family:'yorkvilleregular'; background:#36b449; }
	.listing.map_selected .listing-title { background:#90191d; }
.listing .listing-title span { display:block; position:relative; top:14px; line-height:1; }
.listing article { position:relative; padding:10px 0 0; line-height:1.5; }
.listing .image { width:35.6522%; }
.listing .image a.frame { position:relative; display:block; margin:0 -5px; }
	.listing .image a.frame:before, .listing .image a.frame:after { display:inline-block; content:""; }
	.listing .image a.frame:after { clear:both; }
	.listing .image a.frame span.holder { box-sizing:border-box; float:left; width:50%; padding-left:5px; padding-right:5px; }
	.listing .image a.frame span.centerimage { padding-bottom:100%; background-color:#ebebeb; }
	.listing .image a.frame span.sticker { left:5px; }
.listing .details { width:64.3478%; }
.listing .details .block {}
	.listing .details .block.left { width:75%; padding:0 20px; }
	.listing .details .block.right { width:25%; text-align:right; }
.listing .details p.headline { margin:0 0 10px; }
.listing .details ul.datalist li { padding:4px 0; border-bottom:solid 1px #ccc; }
.listing .details ul.datalist label { display:inline-block; width:40%; color:#36b449; }
.listing .details a.url { display:block; position:absolute; bottom:0; right:0; width:16.0825%; padding:2px 0 3px; background:#90191d; color:#fff; text-align:center; border-radius:2px; }

.media #main-image { position:relative; }
.media #main-image .slide { width:100%; }
.media #thumbnails { position:relative; margin-top:10px; }
.media #thumbnails .slides { overflow:hidden; }
.media #thumbnails ul.holder { position:relative; z-index:0; left:0; width:20000em; }
	.media #thumbnails ul.holder:after { display:table; content:""; clear:both; }
.media #thumbnails .slide { float:left; margin-right:10px; }
.media #thumbnails a.direction { display:block; position:absolute; top:50%; width:25px; height:25px; line-height:25px; margin-top:-12.5px; background:#fff; color:#333; text-align:center; }
	.media #thumbnails a.direction.prev { left:0; }
	.media #thumbnails a.direction.next { right:0; }
.media #thumbnails a.direction:hover { color:#36b449; }

.facebook-posts-list { text-align:left; }
.facebook-posts-list .facebook-posts-item { width:100%; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #bbb; }
.facebook-posts-list .facebook-posts-item > img { float:left; width:100px; margin:0 10px 10px 0; }
.facebook-posts-list .facebook-posts-item p { margin:0 0 10px; line-height:1.4; }
.facebook-posts-list .facebook-posts-item p.elapsed-time { font-size:12px; text-decoration:underline; }
.facebook-posts-list .google-adsense-space { clear:both; }

/* unify fontsize for breadcrumb and title */
.pagecontent h1:first-child, .pagecontent h2:first-child, .pagecontent h3:first-child, .blog.con h1:first-child{
  font-size: 13px;
  font-weight: bold;
  margin: 10px 0 20px;
}
.heading1.surrounding{
	font-size: 13px;
}

/* blog list view */
.single_blog{
	margin: 0 0 30px;
	clear: both;
}
.blog-list-title{
	margin: 0 0 14px !important;
}
.blog-lits-con2{
	text-align: justify;
	font-size: 17px;
	display: table;
	position: relative;
}
.blog-lits-con2 p{
	margin: 0;
	display: inline;
}
.blog-list-img img{
	height: 180px !important;
	width: auto;
	float: left;
	margin: 6px 10px 5px 0;
}
.blog-lits-con2 .more{
	background: none;
  color: #4E7EA0;
  font-size: 17px;
	padding: 0;
}
.blog-lits-right{
	display: table;
}
.blog-lits-right .meta{
	display: table-footer-group;
	text-align: left;
}
.blog-lits-right .meta a{
	font-size: 15px;
	font-weight: bold;
}
.blog-lits-right .meta > span{
	font-size: 15px !important;
}

@media screen and (max-width:1023px) {
.listing article { font-size:12px; }
}

@media screen and (min-width:768px) and (max-width:1023px) {
.listing .details .block.left { padding:0 10px; }
}

@media screen and (max-width:767px) {
#map_search_result { border:none; }
#map_search_result #map_canvas { padding-bottom:75%; }
.listing .listing-title span { line-height:1.4; }
.listing .image, .listing .details { width:100%; }
.listing .details .block.left, .listing .details .block.right { width:100%; padding:10px 0 0; text-align:left; }
.listing .details a.url { position:static; width:100%; margin:10px 0 0; padding:5px 0; }
	.blog-lits-right{
		display: block;
		height: auto !important;
	}
	.blog-list-img img{
		height: auto !important;
		width: 100%;
	}
	.blog-lits-con2 .more{
		padding: 10px 0;
	}
}

@media screen and (max-width:480px){
.media #thumbnails { display:none; }
}



